﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_MyLayout.cshtml";
}

@foreach(var el in Model)
{
<div class="list-group-item" > 
    @el.Title; <br />
    @el.Date <br />
    @el.Text <br />
    <hr />
</div>
}

